<?php
// $Id: search.php,v 1.1 2004/10/20 11:08:35 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans J. Gylling - aka CyberJoker                //
//                       < http://www.runcms.dk >                         
// -------------------------------------------------------------------------//

// search.php
define("_SR_SEARCH","Søg");
define("_SR_PLZENTER","Indtast venligst ALLE påkrævede data!");
define("_SR_SEARCHRESULTS","Søgeresultat(er)");
define("_SR_NOMATCH","Der fandtes ingen resultat(er) på din søgning");
define("_SR_FOUND","Systemet fandt <b>%s</b> resultat(er)");
define("_SR_SHOWING","(Viser %d - %d)");
define("_SR_ANY","Enhver (OR)");
define("_SR_ALL","Alle (AND)");
define("_SR_EXACT","Præcis match ");
define("_SR_SHOWALLR","Vis alle resultater");
define("_SR_NEXT","Næste >>");
define("_SR_PREVIOUS","<< Forrige");
define("_SR_KEYWORDS","Nøgleord");
define("_SR_SEARCHIN","Søg i");
?>
